Reply To: RE: I am unable to update any addon or the PBX.

VitalPBX Community Support General Discussion I am unable to update any addon or the PBX. Reply To: RE: I am unable to update any addon or the PBX.

    ruben
    Participant

    Hello,

    This is the error I get when I tried to update.

    I also tried to update via the PBX dashboard but I get an error cannot update to this vision or when I try to update any of the addons I get this error: 

    yum clean all
    rm -rf /var/cache/yum
    yum update -y

     

    –> Finished Dependency Resolution
    Error: Package: vitalpbx-fail2ban-config-2.0.1-1.noarch (vpbx)
    Requires: fail2ban >= 0.10.4
    Installed: fail2ban-0.9.7-1.el7.noarch (@epel)
    fail2ban = 0.9.7-1.el7
    You could try using –skip-broken to work around the problem

    0